Version: app-arch/upx-ucl 3.91:0

Depends On: >=dev-libs/ucl-1.02 !app-arch/upx !app-arch/upx-bin dev-lang/perl

USE Flags:lzma zlib

3.91
"~amd64 ~ppc ~sparc ~x86 ~x86-fbsd"
comments powered by Disqus